TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Denominator ( elt-dvs/fld^fun D ) -> elt-dvs/fld^fun

### Description

<shortdoc> The denominator of x. </shortdoc>

### Examples

x_Qx:=PolynomialAlgebra(Q); x_Qxy := PolynomialAlgebra(x_Qx); x_x := x_Qx.1; x_y := x_Qxy.1; x_f:=x_y^2 +x_x^3 + x_x + 1; x_F:=FunctionField(x_f); x_o:=MaximalOrderFinite(x_F); x_elt:=Element(x_o,[1,1/5]); x_D:=Divisor(x_elt); Denominator(x_D);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack